apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  name: stock
  namespace: shop
spec:
  entryPoints:
    - websecure
  routes:
    - kind: Rule
      match: Host(`stock.wizarding.house`)
      priority: 20
      services:
        - name: stock
          port: 80
  tls: {}
